function [data_year] = fn_time_year(fdatetaken) 
%
%  Get month from data array
%
% -------
% INPUTS:
%
%   fdatetaken :        time info ([# of images x 2], where year-month-day time)
%
% --------
% OUTPUTS:
%
%   data_year :         year information
%
% -------------
%
% Gunhee Kim

data_year = floor(fdatetaken/10000) ;

end